<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteRepositoriesConfiguration">
    <remote-repository>
      <option name="id" value="central" />
      <option name="name" value="Maven Central repository" />
      <option name="url" value="https://repo1.maven.org/maven2" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="jboss.community" />
      <option name="name" value="JBoss Community repository" />
      <option name="url" value="https://repository.jboss.org/nexus/content/repositories/public/" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="BintrayJCenter" />
      <option name="name" value="BintrayJCenter" />
      <option name="url" value="https://jcenter.bintray.com/" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="SMMX Maria" />
      <option name="name" value="SMMX Maria" />
      <option name="url" value="https://gitlab.com/api/v4/groups/8261117/-/packages/maven" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="SMMX" />
      <option name="name" value="SMMX" />
      <option name="url" value="https://gitlab.com/api/v4/groups/6167206/-/packages/maven" />
    </remote-repository>
  </component>
</project>